{
	"type": "origins:conditioned_attribute",
	"attribute": "minecraft:generic.armor",
	"modifier": {
		"attribute": "minecraft:generic.armor",
		"operation": "addition",
		"value": 10
	},
	"condition": {
		"type": "origins:and",
		"conditions": [
			{
				"type": "origins:equipped_item",
				"equipment_slot": "head",
				"item_condition": {
					"type": "origins:armor_value",
					"comparison": "==",
					"compare_to": 0
				}
			},
			{
				"type": "origins:equipped_item",
				"equipment_slot": "chest",
				"item_condition": {
					"type": "origins:armor_value",
					"comparison": "==",
					"compare_to": 0
				}
			},
			{
				"type": "origins:equipped_item",
				"equipment_slot": "legs",
				"item_condition": {
					"type": "origins:armor_value",
					"comparison": "==",
					"compare_to": 0
				}
			},
			{
				"type": "origins:equipped_item",
				"equipment_slot": "feet",
				"item_condition": {
					"type": "origins:armor_value",
					"comparison": "==",
					"compare_to": 0
				}
			}
		]
	}
}